--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Migration#quote_table_name
is_singleton: false
name: quote_table_name
params: (table_name)
visibility: public
